QUAMP Moodle-Plugin für Moodle 2.x

Jan-Peter Hagenmüller | 22. Februar 2012

Die Moodle-Versionen 2.x sind mit der Weile für den produktiven Einsatz bereit, und Hochschulen beginnen nach und nach, den Switch auf eine der neuen Versionen zu vollziehen. (Oftmals scheitert das Upgrade leider an der Inkompatibilität zuvor eingesetzter Plugins, die nicht unter den neuen Versionen funktionieren).

Wir stellen unser QUAMP Moodle-Plugin nun auch für Moodle 2.x zur Verfügung. Administratoren beziehen die Software weiterhin über den Download im QUAMP-Backend. Das bereitgestellte Archiv enthält jeweils eine Version für Moodle 1.x und 2.x.

Das QUAMP Moodle-Plugin erlaubt es, mit QUAMP erstellte Fragebögen und Auswertungsberichte automatisch direkt in Moodle-Kursen anzeigen zu lassen.

Weitere Information erhalten Sie im QUAMP-Wiki oder von uns persönlich.

Kommentare Rss

« zurück zu den Beiträgen